Name:           linkat-freeradius 
Summary:        Templates de configuacions del servidor de comunicacions per wbm-linkat-freeradius_config.
Group:          System/Network
Version:        0.1
Release:        8.1
License:        GPL
Url:            http://xtec.cat/
Source:         %{name}-%{version}.tar.bz2
Requires:       freeradius-server openldap2
BuildArch:	i586
Vendor:		linkat
Distribution:   education

%description
Aquest paquet conté templates per crear les configuacions típiques del servidor de comunicacions per freeradius. Configuració per defecte amb LDAP i encirptacions TTLS amb PEAP. Es pot utilitzaqr cómodament usant el módul de webmin linkat-freeradius-config.

%prep

%setup -q -n %{name}-%{version}

%install
make DESTDIR=%{buildroot} install

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(644,root,root)
%attr(744,root,root) /usr/share/freeradius-config
%attr(744,root,root) /usr/share/freeradius-config/config
%attr(744,root,root) /usr/share/freeradius-config/config/modules
%attr(744,root,root) /usr/share/freeradius-config/config/sites-available
%attr(744,root,root) /usr/share/freeradius-config/template
/usr/share/freeradius-config/config/modules/pap
/usr/share/freeradius-config/config/radiusd.conf
/usr/share/freeradius-config/config/eap.conf
%attr(744,root,root) /usr/share/freeradius-config/config/sites-available/default
%attr(744,root,root) /usr/share/freeradius-config/config/sites-available/inner-tunnel
/usr/share/freeradius-config/template/clients.conf
/usr/share/freeradius-config/template/ldap

%changelog

* Fri Feb 18 2011 - Jordi "Txor" Casas Ríos - <jordi.casas@opentrends.net>
- Added radiusd.conf file with user Auth logging config enabled.
- Fixed config files permission.

* Thu Nov 11 2010 - Jordi "Txor" Casas Ríos - <jordi.casas@opentrends.net>
- Added pap module configuration file. 

* Mon Nov 08 2010 - Jordi "Txor" Casas Ríos - <jordi.casas@opentrends.net>
- Name changed to linkat-freeradius, minor bug correction and 
  added Requires.

* Fri Nov 02 2010 - Jordi "Txor" Casas Ríos - <jordi.casas@opentrends.net>    
- Initial release.
